PORT=5000
REACT_APP_API_URL=http://localhost:4900/
REACT_APP_PREFIX=PROJECT_14_F

REACT_APP_CDN_URL=http://localhost:4800/upload/
REACT_APP_CDN_PUBLIC_KEY=

REACT_APP_TOKEN_KEY=
REACT_APP_REFRESH_KEY=

REACT_APP_OTIMS_API_URL=
REACT_APP_OTIMS_KEY=
